Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Request body for querying audit logs in the authenticated workspace.

filters
object
required

Search and advanced filters for querying audit logs.

pagination
object
required

Cursor pagination settings for audit log queries.

sorting
object[]

Sort expressions. Defaults to audit_log_id descending when omitted.

Response

200 - application/json

OK

Paginated audit log query result.

audit_logs
object[]
required

Audit logs matching the query.

overall_total
string
required

Total number of audit logs matching the query before cursor pagination.

Example:

42

has_more
boolean
required

Whether another page exists after the returned audit logs.

Example:

false